/*
.ios {
  --f7-bars-bg-color: var(--f7-theme-color);
  --f7-bars-bg-color-rgb: var(--f7-theme-color-rgb);
  --f7-bars-translucent-opacity: 0.9;
  --f7-bars-text-color: #fff;
  --f7-bars-link-color: #fff;
  --f7-navbar-subtitle-text-color: rgba(255,255,255,0.85);
  --f7-bars-border-color: transparent;
  --f7-tabbar-link-active-color: #fff;
  --f7-tabbar-link-inactive-color: rgba(255,255,255,0.54);
  --f7-sheet-border-color: transparent;
  --f7-tabbar-link-active-border-color: #fff;
}
.appbar,
.navbar,
.toolbar,
.subnavbar,
.calendar-header,
.calendar-footer {
  --f7-touch-ripple-color: var(--f7-touch-ripple-white);
  --f7-link-highlight-color: var(--f7-link-highlight-white);
  --f7-link-touch-ripple-color: var(--f7-touch-ripple-white);
  --f7-button-text-color: #fff;
  --f7-button-pressed-bg-color: rgba(255,255,255,0.1);
}
.navbar-large-transparent,
.navbar-large.navbar-transparent {
  --f7-navbar-large-title-text-color: #000;
  --r: 0;
  --g: 122;
  --b: 255;
  --progress: var(--f7-navbar-large-collapse-progress);
  --f7-bars-link-color: rgb(
    calc(var(--r) + (255 - var(--r)) * var(--progress)),
    calc(var(--g) + (255 - var(--g)) * var(--progress)),
    calc(var(--b) + (255 - var(--b)) * var(--progress))
  );
}
.theme-dark .navbar-large-transparent,
.theme-dark .navbar-large.navbar-transparent {
  --f7-navbar-large-title-text-color: #fff;
}
*/

:root {
  --f7-card-font-size: 16px;
}

#trang-chu, #thu-mua, #so-mu, #khach-hang {
  padding-top: 0 !important;
}

@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/BeVietnamPro-Regular.woff2) format('woff2');
}
@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: bold;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/BeVietnamPro-Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Framework7 Icons';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Framework7Icons-Regular.woff2') format('woff2'),
    url('../fonts/Framework7Icons-Regular.woff') format('woff'),
    url('../fonts/Framework7Icons-Regular.ttf') format('truetype');
}

.f7-icons {
  font-family: 'Framework7 Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 28px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: 'liga';
  -moz-font-feature-settings: 'liga=1';
  -moz-font-feature-settings: 'liga';
  font-feature-settings: 'liga';
  text-align: center;
}

body {
  font-family: Be Vietnam Pro, sans-serif;
  font-style: normal;
}

@media (min-width: 568px) {
  body {
    background-color:#777;
    background-size: cover
  }

  .ios .tabbar .link, .ios .tabbar .tab-link, .ios .tabbar-icons .link, .ios .tabbar-icons .tab-link {
    flex-direction: column;
  }

  body .framework7-root {
    max-width: 440px;
    max-height: 98vh;
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 1px 1px 10px 1px #444
  }

  .notification {
      left: var(--f7-notification-margin);
      width: calc(100% - var(--f7-notification-margin) * 2);
      margin-left: inherit;
  }

  .ios .toast.toast-top {
    top: 0;
  }
  .ios .toast {
    width: 100%;
    left: 0;
    margin-left: 0;
    border-radius: 0;
  }
  .ios .toast.toast-bottom {
    margin-bottom: calc(0 + var(--f7-safe-area-bottom));
  }

  .ios .toast.toast-horizontal-left {
    left: 0;
  }
}
